| Home | Libraries | People | FAQ | More

## Type definition faure

faure

## Synopsis

    // In header: <boost/random/faure.hpp>

    typedef faure_engine< double, boost::uint_least64_t, default_faure_prime_table > faure;

## Description

| Note
This specialization of faure_engine supports up to 1117 dimensions.

However, it is possible to provide your own prime table to faure_engine should the default one be insufficient.